Subject: UMMM SPAGHETTI

From: [email-masked] (John David Thompson)
Date: Tue, 8 Mar 1994 01:55:44 GMT

boil your water with one teaspoon of olive oil. in a pot mix your favorite
spaghetti sauce with ,chopped broccli, zucchini,mushrooms,bell pepper,
onion,garlic,and if you like tofu mix in some of that oh yeah mix to your
own likink.after the water has boiled put in whole wheat spaghetti cook
till tender.